Home Forums Weaver Xtreme Theme Is the Weaver Xtreme Theme PHP 7.1 Compatible

Topic Resolution: Resolved

This topic contains 2 replies, has 2 voices, and was last updated by  IBNu2WP 3 months, 2 weeks ago.

Viewing 3 posts - 1 through 3 (of 3 total)
  • Author
    Posts
  • #58291

    IBNu2WP
    Participant

    I am sure I missed this somewhere along the way, but Is the Weaver Xtreme Theme PHP 7.1 Compatible and the required plugins Weaver Xtreme Plus, etc.

    Thanks.

    #58298

    Weaver
    Keymaster

    Absolutely. Has to be given that many hosts are defaulting to PHP 7 now. And of course, WP is PHP 7 compatible as well.

    #58302

    IBNu2WP
    Participant

    Thanks.  I felt pretty confident that the theme was compatible, but what I have found is that even this far into the game, many plugins are still not compatible with 7.0.

Viewing 3 posts - 1 through 3 (of 3 total)

You must be logged in to reply to this topic.